Support » Plugin: Login LockDown » Compatible with WP5?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author mvandemar

    (@mvandemar)

    It is, I just haven’t updated the readme yet, I will try and do so today. Thank you for the nudge. 🙂

    -Michael

    Not yet updated? Says it is incompatible with last three major releases of WordPress.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.